package com.gic.haoban.manage.web.qo.content;

import java.io.Serializable;

/**
 * Created by wangzubo on 2023/3/13.
 */
public class ContentColumnClerkViewQO implements Serializable {

    private static final long serialVersionUID = 5327378240314743620L;
    /**
     *  栏目ID
     */
    private Long contentColumnId;

    /**
     * 企业ID
     */
    private String enterpriseId;
    /**
     * 导购id
     */
    private String clerkId;

    public Long getContentColumnId() {
        return contentColumnId;
    }

    public void setContentColumnId(Long contentColumnId) {
        this.contentColumnId = contentColumnId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }
}

